{
  "verseBefore": "Vii anưq, gô xung khơl kanơu loch tôôy aduq  phayh apôôy, tơơk tii paxarêh xaraat tok leh xagook tyauq jaraq dik long takaay tayaat.",
  "verseAfter": "Vii anưq, gô xung khơl kanơu loch tôôy aduq  phayh apôôy, tơơk tii  xarêêh xaraat tok leh xagook tyauq jaraq dik long takaay tayaat.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 2,
  "activeVerse": 8,
  "modifiedTimestamp": "2022-07-21T06:28:16.149Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 2,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
